<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Batman :: Enter the dungeon</title>
    <link rel="icon" href="favicon.ico">
    <link rel="stylesheet" href="css/global.css" type="text/css">
    <link rel="stylesheet" href="css/index.css" type="text/css">
</head>
<body>
    <section class="container">
        <section id="title" class="title">
            <h1>BATMAN</h1>
        </section>
        <div class="logo">
            <img src="img/logo.png" alt="Batman" />
        </div>
        <p>".. I am not wearing hockey pants"</p>
        <div class="enterBtn">
            <a href="main.html">
                ENTER
            </a>
        </div>
    </section>
</body>
</html>